How to install banshee-extension-lirc on Debian Unstable (Sid)